
CoCoA-5 - Support #341

Remove/replace the word "vector" in the manual

17 Apr 2013 15:01 - John Abbott

Status: Closed Start date: 17 Apr 2013

Priority: Normal Due date:  

Assignee: Anna Maria Bigatti % Done: 100%

Category: Manual/documentation Estimated time: 0.50 hour

Target version: CoCoA-5.1.0 Easter14 Spent time: 0.50 hour

Description

The C5 manual refers to the concept vector but should instead refer to ModuleElem, right?

Related issues:

Related to CoCoA-5 - Feature #200: add modules and module operations Closed 29 Jun 2012

History

#1 - 02 Apr 2014 17:34 - Anna Maria Bigatti

- Target version set to CoCoA-5.1.0 Easter14

#2 - 04 Apr 2014 16:56 - John Abbott

- Target version changed from CoCoA-5.1.0 Easter14 to CoCoA-5.?.?

#3 - 11 Apr 2014 15:06 - Anna Maria Bigatti

- Status changed from New to Closed

- Assignee set to Anna Maria Bigatti

- Target version changed from CoCoA-5.?.? to CoCoA-5.1.0 Easter14

- % Done changed from 0 to 100

- Estimated time set to 0.50 h

Powered by TCPDF (www.tcpdf.org)

24 Apr 2024 1/1

http://www.tcpdf.org

